<?xml version="1.0" encoding="utf-8"?>
<merge android:background="@color/white" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <TextView android:textSize="@dimen/x16" android:textColor="#ff323232" android:gravity="start|center" android:id="@id/sakura_title_text" android:layout_width="0.0dip" android:layout_height="fill_parent" android:layout_marginLeft="@dimen/x15" android:layout_weight="1.0" android:layout_marginStart="@dimen/x15" />
    <TextView android:textSize="@dimen/x14" android:textColor="@color/c_4294ea" android:gravity="end|center" android:id="@id/sakura_more_text" android:layout_width="wrap_content" android:layout_height="fill_parent" android:layout_marginRight="@dimen/x15" android:layout_weight="1.0" android:layout_marginEnd="@dimen/x15" />
</merge>